@font-face {
  font-family: 'Lato';
  src: url('../../lib/fonts/Lato-Light.ttf');
  font-weight: 300;
}

@font-face {
  font-family: 'Lato';
  src: url('../../lib/fonts/Lato-Regular.ttf');
  font-weight: 500;
}

@font-face {
  font-family: 'Lato';
  src: url('../../lib/fonts/Lato-Bold.ttf');
  font-weight: 700;
}

@font-face {
  font-family: 'Lato';
  src: url('../../lib/fonts/Lato-Italic.ttf');
  font-style: italic;
}

* {
  font-family: 'Lato';
}

.h2 {
  margin-bottom: 36px;

  font-size: 2rem;
  font-weight: 700;
  color: var(--bl500);
}
.h3 {
  margin-bottom: 40px;

  font-size: 0.875rem;
  font-weight: 500;
  color: var(--gr500);
}
.h4 {
  margin-bottom: 10px;

  line-height: 30px;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 500;
  color: var(--gr500);
}

.center {
  width: 100%;

  text-align: center;
}

.text, li {
  line-height: 24px;

  font-size: 1.125rem;
  font-weight: 500;
  color: var(--bl500);
}